hamnewlex

## Interface HamTokenTypes

- All Known Implementing Classes:
    HamSignStringLexer

      public interface HamTokenTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `EOF`
    `static int` | `HamAltbegin`
    `static int` | `HamAltend`
    `static int` | `HamAlternatingmotion`
    `static int` | `HamArcd`
    `static int` | `HamArcl`
    `static int` | `HamArcr`
    `static int` | `HamArcu`
    `static int` | `HamArmextended`
    `static int` | `HamBehind`
    `static int` | `HamBelowstomach`
    `static int` | `HamBetween`
    `static int` | `HamBrushing`
    `static int` | `HamCee12`
    `static int` | `HamCee12open`
    `static int` | `HamCeeall`
    `static int` | `HamCheek`
    `static int` | `HamChest`
    `static int` | `HamChin`
    `static int` | `HamCircled`
    `static int` | `HamCircledi`
    `static int` | `HamCircledl`
    `static int` | `HamCircledo`
    `static int` | `HamCircledr`
    `static int` | `HamCirclei`
    `static int` | `HamCircleil`
    `static int` | `HamCircleir`
    `static int` | `HamCirclel`
    `static int` | `HamCircleo`
    `static int` | `HamCircleol`
    `static int` | `HamCircleor`
    `static int` | `HamCircler`
    `static int` | `HamCircleu`
    `static int` | `HamCircleui`
    `static int` | `HamCircleul`
    `static int` | `HamCircleuo`
    `static int` | `HamCircleur`
    `static int` | `HamClockd`
    `static int` | `HamClockdl`
    `static int` | `HamClockdr`
    `static int` | `HamClockfull`
    `static int` | `HamClockl`
    `static int` | `HamClockr`
    `static int` | `HamClocku`
    `static int` | `HamClockul`
    `static int` | `HamClockur`
    `static int` | `HamClose`
    `static int` | `HamComma`
    `static int` | `HamCorefref`
    `static int` | `HamCoreftag`
    `static int` | `HamCross`
    `static int` | `HamDecreasing`
    `static int` | `HamDoublebent`
    `static int` | `HamDoublehooked`
    `static int` | `HamEar`
    `static int` | `HamEarlobe`
    `static int` | `HamElbow`
    `static int` | `HamElbowinside`
    `static int` | `HamEllipseh`
    `static int` | `HamEllipseul`
    `static int` | `HamEllipseur`
    `static int` | `HamEllipsev`
    `static int` | `HamEtc`
    `static int` | `HamExclaim`
    `static int` | `HamExtfingerd`
    `static int` | `HamExtfingerdi`
    `static int` | `HamExtfingerdl`
    `static int` | `HamExtfingerdo`
    `static int` | `HamExtfingerdr`
    `static int` | `HamExtfingeri`
    `static int` | `HamExtfingeril`
    `static int` | `HamExtfingerir`
    `static int` | `HamExtfingerl`
    `static int` | `HamExtfingero`
    `static int` | `HamExtfingerol`
    `static int` | `HamExtfingeror`
    `static int` | `HamExtfingerr`
    `static int` | `HamExtfingeru`
    `static int` | `HamExtfingerui`
    `static int` | `HamExtfingerul`
    `static int` | `HamExtfingeruo`
    `static int` | `HamExtfingerur`
    `static int` | `HamEyebrows`
    `static int` | `HamEyes`
    `static int` | `HamFast`
    `static int` | `HamFinger2`
    `static int` | `HamFinger23`
    `static int` | `HamFinger2345`
    `static int` | `HamFinger23spread`
    `static int` | `HamFingerbase`
    `static int` | `HamFingerbendmod`
    `static int` | `HamFingerhookedmod`
    `static int` | `HamFingermidjoint`
    `static int` | `HamFingernail`
    `static int` | `HamFingerpad`
    `static int` | `HamFingerplay`
    `static int` | `HamFingerside`
    `static int` | `HamFingerstraightmod`
    `static int` | `HamFingertip`
    `static int` | `HamFist`
    `static int` | `HamFlathand`
    `static int` | `HamForehead`
    `static int` | `HamFullstop`
    `static int` | `HamFusionbegin`
    `static int` | `HamFusionend`
    `static int` | `HamHalt`
    `static int` | `HamHandback`
    `static int` | `HamHead`
    `static int` | `HamHeadtop`
    `static int` | `HamIncreasing`
    `static int` | `HamIndexfinger`
    `static int` | `HamInterlock`
    `static int` | `HamLargemod`
    `static int` | `HamLinefeed`
    `static int` | `HamLips`
    `static int` | `HamLowerarm`
    `static int` | `HamLrat`
    `static int` | `HamLrbeside`
    `static int` | `HamMetaalt`
    `static int` | `HamMiddlefinger`
    `static int` | `HamMime`
    `static int` | `HamMovecross`
    `static int` | `HamMoved`
    `static int` | `HamMovedi`
    `static int` | `HamMovedl`
    `static int` | `HamMovedo`
    `static int` | `HamMovedr`
    `static int` | `HamMovei`
    `static int` | `HamMoveil`
    `static int` | `HamMoveir`
    `static int` | `HamMovel`
    `static int` | `HamMoveo`
    `static int` | `HamMoveol`
    `static int` | `HamMoveor`
    `static int` | `HamMover`
    `static int` | `HamMoveu`
    `static int` | `HamMoveui`
    `static int` | `HamMoveul`
    `static int` | `HamMoveuo`
    `static int` | `HamMoveur`
    `static int` | `HamMovex`
    `static int` | `HamNbs`
    `static int` | `HamNeck`
    `static int` | `HamNeutralspace`
    `static int` | `HamNodding`
    `static int` | `HamNomotion`
    `static int` | `HamNondominant`
    `static int` | `HamNonipsi`
    `static int` | `HamNose`
    `static int` | `HamNostrils`
    `static int` | `HamOrirelative`
    `static int` | `HamPagebreak`
    `static int` | `HamPalm`
    `static int` | `HamPalmd`
    `static int` | `HamPalmdl`
    `static int` | `HamPalmdr`
    `static int` | `HamPalml`
    `static int` | `HamPalmr`
    `static int` | `HamPalmu`
    `static int` | `HamPalmul`
    `static int` | `HamPalmur`
    `static int` | `HamParbegin`
    `static int` | `HamParend`
    `static int` | `HamPinch12`
    `static int` | `HamPinch12open`
    `static int` | `HamPinchall`
    `static int` | `HamPinky`
    `static int` | `HamPinkyside`
    `static int` | `HamPlus`
    `static int` | `HamQuery`
    `static int` | `HamRepeatcontinue`
    `static int` | `HamRepeatcontinueseveral`
    `static int` | `HamRepeatfromstart`
    `static int` | `HamRepeatfromstartseveral`
    `static int` | `HamRepeatreverse`
    `static int` | `HamReplace`
    `static int` | `HamRest`
    `static int` | `HamReturn`
    `static int` | `HamRingfinger`
    `static int` | `HamSeqbegin`
    `static int` | `HamSeqend`
    `static int` | `HamShoulders`
    `static int` | `HamShouldertop`
    `static int` | `HamSlow`
    `static int` | `HamSmallmod`
    `static int` | `HamSpace`
    `static int` | `HamStirccw`
    `static int` | `HamStircw`
    `static int` | `HamStomach`
    `static int` | `HamSwinging`
    `static int` | `HamSymmlr`
    `static int` | `HamSymmpar`
    `static int` | `HamTab`
    `static int` | `HamTeeth`
    `static int` | `HamTense`
    `static int` | `HamThumb`
    `static int` | `HamThumbacrossmod`
    `static int` | `HamThumbball`
    `static int` | `HamThumbopenmod`
    `static int` | `HamThumboutmod`
    `static int` | `HamThumbside`
    `static int` | `HamTongue`
    `static int` | `HamTouch`
    `static int` | `HamTwisting`
    `static int` | `HamUnderchin`
    `static int` | `HamUpperarm`
    `static int` | `HamVersion40`
    `static int` | `HamWavy`
    `static int` | `HamWristback`
    `static int` | `HamWristpulse`
    `static int` | `HamWristtoback`
    `static int` | `HamWristtopinky`
    `static int` | `HamWristtopulse`
    `static int` | `HamWristtothumb`
    `static int` | `HamZigzag`
    `static int` | `NULL_TREE_LOOKAHEAD`
    `static int` | `WS`

- - ### Field Detail

    - #### EOF

          static final int EOF

      See Also:
        Constant Field Values

    - #### NULL_TREE_LOOKAHEAD

          static final int NULL_TREE_LOOKAHEAD

      See Also:
        Constant Field Values

    - #### WS

          static final int WS

      See Also:
        Constant Field Values

    - #### HamTab

          static final int HamTab

      See Also:
        Constant Field Values

    - #### HamLinefeed

          static final int HamLinefeed

      See Also:
        Constant Field Values

    - #### HamPagebreak

          static final int HamPagebreak

      See Also:
        Constant Field Values

    - #### HamReturn

          static final int HamReturn

      See Also:
        Constant Field Values

    - #### HamVersion40

          static final int HamVersion40

      See Also:
        Constant Field Values

    - #### HamSpace

          static final int HamSpace

      See Also:
        Constant Field Values

    - #### HamExclaim

          static final int HamExclaim

      See Also:
        Constant Field Values

    - #### HamQuery

          static final int HamQuery

      See Also:
        Constant Field Values

    - #### HamFullstop

          static final int HamFullstop

      See Also:
        Constant Field Values

    - #### HamComma

          static final int HamComma

      See Also:
        Constant Field Values

    - #### HamPlus

          static final int HamPlus

      See Also:
        Constant Field Values

    - #### HamMetaalt

          static final int HamMetaalt

      See Also:
        Constant Field Values

    - #### HamClocku

          static final int HamClocku

      See Also:
        Constant Field Values

    - #### HamClockul

          static final int HamClockul

      See Also:
        Constant Field Values

    - #### HamClockl

          static final int HamClockl

      See Also:
        Constant Field Values

    - #### HamClockdl

          static final int HamClockdl

      See Also:
        Constant Field Values

    - #### HamClockd

          static final int HamClockd

      See Also:
        Constant Field Values

    - #### HamClockdr

          static final int HamClockdr

      See Also:
        Constant Field Values

    - #### HamClockr

          static final int HamClockr

      See Also:
        Constant Field Values

    - #### HamClockur

          static final int HamClockur

      See Also:
        Constant Field Values

    - #### HamClockfull

          static final int HamClockfull

      See Also:
        Constant Field Values

    - #### HamSymmpar

          static final int HamSymmpar

      See Also:
        Constant Field Values

    - #### HamSymmlr

          static final int HamSymmlr

      See Also:
        Constant Field Values

    - #### HamFist

          static final int HamFist

      See Also:
        Constant Field Values

    - #### HamFlathand

          static final int HamFlathand

      See Also:
        Constant Field Values

    - #### HamFinger2

          static final int HamFinger2

      See Also:
        Constant Field Values

    - #### HamFinger23

          static final int HamFinger23

      See Also:
        Constant Field Values

    - #### HamFinger23spread

          static final int HamFinger23spread

      See Also:
        Constant Field Values

    - #### HamFinger2345

          static final int HamFinger2345

      See Also:
        Constant Field Values

    - #### HamThumboutmod

          static final int HamThumboutmod

      See Also:
        Constant Field Values

    - #### HamThumbacrossmod

          static final int HamThumbacrossmod

      See Also:
        Constant Field Values

    - #### HamPinch12

          static final int HamPinch12

      See Also:
        Constant Field Values

    - #### HamPinchall

          static final int HamPinchall

      See Also:
        Constant Field Values

    - #### HamPinch12open

          static final int HamPinch12open

      See Also:
        Constant Field Values

    - #### HamCee12

          static final int HamCee12

      See Also:
        Constant Field Values

    - #### HamCeeall

          static final int HamCeeall

      See Also:
        Constant Field Values

    - #### HamCee12open

          static final int HamCee12open

      See Also:
        Constant Field Values

    - #### HamThumbopenmod

          static final int HamThumbopenmod

      See Also:
        Constant Field Values

    - #### HamFingerstraightmod

          static final int HamFingerstraightmod

      See Also:
        Constant Field Values

    - #### HamFingerbendmod

          static final int HamFingerbendmod

      See Also:
        Constant Field Values

    - #### HamFingerhookedmod

          static final int HamFingerhookedmod

      See Also:
        Constant Field Values

    - #### HamNondominant

          static final int HamNondominant

      See Also:
        Constant Field Values

    - #### HamDoublebent

          static final int HamDoublebent

      See Also:
        Constant Field Values

    - #### HamDoublehooked

          static final int HamDoublehooked

      See Also:
        Constant Field Values

    - #### HamExtfingeru

          static final int HamExtfingeru

      See Also:
        Constant Field Values

    - #### HamExtfingerur

          static final int HamExtfingerur

      See Also:
        Constant Field Values

    - #### HamExtfingerr

          static final int HamExtfingerr

      See Also:
        Constant Field Values

    - #### HamExtfingerdr

          static final int HamExtfingerdr

      See Also:
        Constant Field Values

    - #### HamExtfingerd

          static final int HamExtfingerd

      See Also:
        Constant Field Values

    - #### HamExtfingerdl

          static final int HamExtfingerdl

      See Also:
        Constant Field Values

    - #### HamExtfingerl

          static final int HamExtfingerl

      See Also:
        Constant Field Values

    - #### HamExtfingerul

          static final int HamExtfingerul

      See Also:
        Constant Field Values

    - #### HamExtfingerol

          static final int HamExtfingerol

      See Also:
        Constant Field Values

    - #### HamExtfingero

          static final int HamExtfingero

      See Also:
        Constant Field Values

    - #### HamExtfingeror

          static final int HamExtfingeror

      See Also:
        Constant Field Values

    - #### HamExtfingeril

          static final int HamExtfingeril

      See Also:
        Constant Field Values

    - #### HamExtfingeri

          static final int HamExtfingeri

      See Also:
        Constant Field Values

    - #### HamExtfingerir

          static final int HamExtfingerir

      See Also:
        Constant Field Values

    - #### HamExtfingerui

          static final int HamExtfingerui

      See Also:
        Constant Field Values

    - #### HamExtfingerdi

          static final int HamExtfingerdi

      See Also:
        Constant Field Values

    - #### HamExtfingerdo

          static final int HamExtfingerdo

      See Also:
        Constant Field Values

    - #### HamExtfingeruo

          static final int HamExtfingeruo

      See Also:
        Constant Field Values

    - #### HamEarlobe

          static final int HamEarlobe

      See Also:
        Constant Field Values

    - #### HamNostrils

          static final int HamNostrils

      See Also:
        Constant Field Values

    - #### HamShouldertop

          static final int HamShouldertop

      See Also:
        Constant Field Values

    - #### HamPalmu

          static final int HamPalmu

      See Also:
        Constant Field Values

    - #### HamPalmur

          static final int HamPalmur

      See Also:
        Constant Field Values

    - #### HamPalmr

          static final int HamPalmr

      See Also:
        Constant Field Values

    - #### HamPalmdr

          static final int HamPalmdr

      See Also:
        Constant Field Values

    - #### HamPalmd

          static final int HamPalmd

      See Also:
        Constant Field Values

    - #### HamPalmdl

          static final int HamPalmdl

      See Also:
        Constant Field Values

    - #### HamPalml

          static final int HamPalml

      See Also:
        Constant Field Values

    - #### HamPalmul

          static final int HamPalmul

      See Also:
        Constant Field Values

    - #### HamReplace

          static final int HamReplace

      See Also:
        Constant Field Values

    - #### HamArmextended

          static final int HamArmextended

      See Also:
        Constant Field Values

    - #### HamBehind

          static final int HamBehind

      See Also:
        Constant Field Values

    - #### HamEtc

          static final int HamEtc

      See Also:
        Constant Field Values

    - #### HamOrirelative

          static final int HamOrirelative

      See Also:
        Constant Field Values

    - #### HamTongue

          static final int HamTongue

      See Also:
        Constant Field Values

    - #### HamTeeth

          static final int HamTeeth

      See Also:
        Constant Field Values

    - #### HamStomach

          static final int HamStomach

      See Also:
        Constant Field Values

    - #### HamNeutralspace

          static final int HamNeutralspace

      See Also:
        Constant Field Values

    - #### HamHead

          static final int HamHead

      See Also:
        Constant Field Values

    - #### HamHeadtop

          static final int HamHeadtop

      See Also:
        Constant Field Values

    - #### HamForehead

          static final int HamForehead

      See Also:
        Constant Field Values

    - #### HamEyebrows

          static final int HamEyebrows

      See Also:
        Constant Field Values

    - #### HamEyes

          static final int HamEyes

      See Also:
        Constant Field Values

    - #### HamNose

          static final int HamNose

      See Also:
        Constant Field Values

    - #### HamEar

          static final int HamEar

      See Also:
        Constant Field Values

    - #### HamCheek

          static final int HamCheek

      See Also:
        Constant Field Values

    - #### HamLips

          static final int HamLips

      See Also:
        Constant Field Values

    - #### HamChin

          static final int HamChin

      See Also:
        Constant Field Values

    - #### HamUnderchin

          static final int HamUnderchin

      See Also:
        Constant Field Values

    - #### HamNeck

          static final int HamNeck

      See Also:
        Constant Field Values

    - #### HamShoulders

          static final int HamShoulders

      See Also:
        Constant Field Values

    - #### HamChest

          static final int HamChest

      See Also:
        Constant Field Values

    - #### HamBelowstomach

          static final int HamBelowstomach

      See Also:
        Constant Field Values

    - #### HamLrbeside

          static final int HamLrbeside

      See Also:
        Constant Field Values

    - #### HamLrat

          static final int HamLrat

      See Also:
        Constant Field Values

    - #### HamUpperarm

          static final int HamUpperarm

      See Also:
        Constant Field Values

    - #### HamElbow

          static final int HamElbow

      See Also:
        Constant Field Values

    - #### HamElbowinside

          static final int HamElbowinside

      See Also:
        Constant Field Values

    - #### HamLowerarm

          static final int HamLowerarm

      See Also:
        Constant Field Values

    - #### HamWristback

          static final int HamWristback

      See Also:
        Constant Field Values

    - #### HamWristpulse

          static final int HamWristpulse

      See Also:
        Constant Field Values

    - #### HamThumbball

          static final int HamThumbball

      See Also:
        Constant Field Values

    - #### HamPalm

          static final int HamPalm

      See Also:
        Constant Field Values

    - #### HamHandback

          static final int HamHandback

      See Also:
        Constant Field Values

    - #### HamThumb

          static final int HamThumb

      See Also:
        Constant Field Values

    - #### HamIndexfinger

          static final int HamIndexfinger

      See Also:
        Constant Field Values

    - #### HamMiddlefinger

          static final int HamMiddlefinger

      See Also:
        Constant Field Values

    - #### HamRingfinger

          static final int HamRingfinger

      See Also:
        Constant Field Values

    - #### HamPinky

          static final int HamPinky

      See Also:
        Constant Field Values

    - #### HamThumbside

          static final int HamThumbside

      See Also:
        Constant Field Values

    - #### HamPinkyside

          static final int HamPinkyside

      See Also:
        Constant Field Values

    - #### HamBetween

          static final int HamBetween

      See Also:
        Constant Field Values

    - #### HamFingertip

          static final int HamFingertip

      See Also:
        Constant Field Values

    - #### HamFingernail

          static final int HamFingernail

      See Also:
        Constant Field Values

    - #### HamFingerpad

          static final int HamFingerpad

      See Also:
        Constant Field Values

    - #### HamFingermidjoint

          static final int HamFingermidjoint

      See Also:
        Constant Field Values

    - #### HamFingerbase

          static final int HamFingerbase

      See Also:
        Constant Field Values

    - #### HamFingerside

          static final int HamFingerside

      See Also:
        Constant Field Values

    - #### HamWristtopulse

          static final int HamWristtopulse

      See Also:
        Constant Field Values

    - #### HamWristtoback

          static final int HamWristtoback

      See Also:
        Constant Field Values

    - #### HamWristtothumb

          static final int HamWristtothumb

      See Also:
        Constant Field Values

    - #### HamWristtopinky

          static final int HamWristtopinky

      See Also:
        Constant Field Values

    - #### HamCoreftag

          static final int HamCoreftag

      See Also:
        Constant Field Values

    - #### HamCorefref

          static final int HamCorefref

      See Also:
        Constant Field Values

    - #### HamNomotion

          static final int HamNomotion

      See Also:
        Constant Field Values

    - #### HamMoveu

          static final int HamMoveu

      See Also:
        Constant Field Values

    - #### HamMoveur

          static final int HamMoveur

      See Also:
        Constant Field Values

    - #### HamMover

          static final int HamMover

      See Also:
        Constant Field Values

    - #### HamMovedr

          static final int HamMovedr

      See Also:
        Constant Field Values

    - #### HamMoved

          static final int HamMoved

      See Also:
        Constant Field Values

    - #### HamMovedl

          static final int HamMovedl

      See Also:
        Constant Field Values

    - #### HamMovel

          static final int HamMovel

      See Also:
        Constant Field Values

    - #### HamMoveul

          static final int HamMoveul

      See Also:
        Constant Field Values

    - #### HamMoveol

          static final int HamMoveol

      See Also:
        Constant Field Values

    - #### HamMoveo

          static final int HamMoveo

      See Also:
        Constant Field Values

    - #### HamMoveor

          static final int HamMoveor

      See Also:
        Constant Field Values

    - #### HamMoveil

          static final int HamMoveil

      See Also:
        Constant Field Values

    - #### HamMovei

          static final int HamMovei

      See Also:
        Constant Field Values

    - #### HamMoveir

          static final int HamMoveir

      See Also:
        Constant Field Values

    - #### HamMoveui

          static final int HamMoveui

      See Also:
        Constant Field Values

    - #### HamMovedi

          static final int HamMovedi

      See Also:
        Constant Field Values

    - #### HamMovedo

          static final int HamMovedo

      See Also:
        Constant Field Values

    - #### HamMoveuo

          static final int HamMoveuo

      See Also:
        Constant Field Values

    - #### HamMovecross

          static final int HamMovecross

      See Also:
        Constant Field Values

    - #### HamMovex

          static final int HamMovex

      See Also:
        Constant Field Values

    - #### HamSmallmod

          static final int HamSmallmod

      See Also:
        Constant Field Values

    - #### HamLargemod

          static final int HamLargemod

      See Also:
        Constant Field Values

    - #### HamArcl

          static final int HamArcl

      See Also:
        Constant Field Values

    - #### HamArcu

          static final int HamArcu

      See Also:
        Constant Field Values

    - #### HamArcr

          static final int HamArcr

      See Also:
        Constant Field Values

    - #### HamArcd

          static final int HamArcd

      See Also:
        Constant Field Values

    - #### HamWavy

          static final int HamWavy

      See Also:
        Constant Field Values

    - #### HamZigzag

          static final int HamZigzag

      See Also:
        Constant Field Values

    - #### HamFingerplay

          static final int HamFingerplay

      See Also:
        Constant Field Values

    - #### HamParbegin

          static final int HamParbegin

      See Also:
        Constant Field Values

    - #### HamParend

          static final int HamParend

      See Also:
        Constant Field Values

    - #### HamCircleo

          static final int HamCircleo

      See Also:
        Constant Field Values

    - #### HamCirclei

          static final int HamCirclei

      See Also:
        Constant Field Values

    - #### HamCircled

          static final int HamCircled

      See Also:
        Constant Field Values

    - #### HamCircleu

          static final int HamCircleu

      See Also:
        Constant Field Values

    - #### HamCirclel

          static final int HamCirclel

      See Also:
        Constant Field Values

    - #### HamCircler

          static final int HamCircler

      See Also:
        Constant Field Values

    - #### HamIncreasing

          static final int HamIncreasing

      See Also:
        Constant Field Values

    - #### HamDecreasing

          static final int HamDecreasing

      See Also:
        Constant Field Values

    - #### HamClose

          static final int HamClose

      See Also:
        Constant Field Values

    - #### HamTouch

          static final int HamTouch

      See Also:
        Constant Field Values

    - #### HamInterlock

          static final int HamInterlock

      See Also:
        Constant Field Values

    - #### HamCross

          static final int HamCross

      See Also:
        Constant Field Values

    - #### HamFast

          static final int HamFast

      See Also:
        Constant Field Values

    - #### HamSlow

          static final int HamSlow

      See Also:
        Constant Field Values

    - #### HamTense

          static final int HamTense

      See Also:
        Constant Field Values

    - #### HamRest

          static final int HamRest

      See Also:
        Constant Field Values

    - #### HamHalt

          static final int HamHalt

      See Also:
        Constant Field Values

    - #### HamRepeatfromstart

          static final int HamRepeatfromstart

      See Also:
        Constant Field Values

    - #### HamRepeatfromstartseveral

          static final int HamRepeatfromstartseveral

      See Also:
        Constant Field Values

    - #### HamRepeatcontinue

          static final int HamRepeatcontinue

      See Also:
        Constant Field Values

    - #### HamRepeatcontinueseveral

          static final int HamRepeatcontinueseveral

      See Also:
        Constant Field Values

    - #### HamSeqbegin

          static final int HamSeqbegin

      See Also:
        Constant Field Values

    - #### HamSeqend

          static final int HamSeqend

      See Also:
        Constant Field Values

    - #### HamAlternatingmotion

          static final int HamAlternatingmotion

      See Also:
        Constant Field Values

    - #### HamRepeatreverse

          static final int HamRepeatreverse

      See Also:
        Constant Field Values

    - #### HamBrushing

          static final int HamBrushing

      See Also:
        Constant Field Values

    - #### HamNonipsi

          static final int HamNonipsi

      See Also:
        Constant Field Values

    - #### HamEllipseh

          static final int HamEllipseh

      See Also:
        Constant Field Values

    - #### HamEllipseur

          static final int HamEllipseur

      See Also:
        Constant Field Values

    - #### HamEllipsev

          static final int HamEllipsev

      See Also:
        Constant Field Values

    - #### HamEllipseul

          static final int HamEllipseul

      See Also:
        Constant Field Values

    - #### HamMime

          static final int HamMime

      See Also:
        Constant Field Values

    - #### HamAltbegin

          static final int HamAltbegin

      See Also:
        Constant Field Values

    - #### HamAltend

          static final int HamAltend

      See Also:
        Constant Field Values

    - #### HamNodding

          static final int HamNodding

      See Also:
        Constant Field Values

    - #### HamSwinging

          static final int HamSwinging

      See Also:
        Constant Field Values

    - #### HamTwisting

          static final int HamTwisting

      See Also:
        Constant Field Values

    - #### HamStircw

          static final int HamStircw

      See Also:
        Constant Field Values

    - #### HamStirccw

          static final int HamStirccw

      See Also:
        Constant Field Values

    - #### HamFusionbegin

          static final int HamFusionbegin

      See Also:
        Constant Field Values

    - #### HamFusionend

          static final int HamFusionend

      See Also:
        Constant Field Values

    - #### HamCircleul

          static final int HamCircleul

      See Also:
        Constant Field Values

    - #### HamCircledr

          static final int HamCircledr

      See Also:
        Constant Field Values

    - #### HamCircleur

          static final int HamCircleur

      See Also:
        Constant Field Values

    - #### HamCircledl

          static final int HamCircledl

      See Also:
        Constant Field Values

    - #### HamCircleol

          static final int HamCircleol

      See Also:
        Constant Field Values

    - #### HamCircleir

          static final int HamCircleir

      See Also:
        Constant Field Values

    - #### HamCircleor

          static final int HamCircleor

      See Also:
        Constant Field Values

    - #### HamCircleil

          static final int HamCircleil

      See Also:
        Constant Field Values

    - #### HamCircledo

          static final int HamCircledo

      See Also:
        Constant Field Values

    - #### HamCircleui

          static final int HamCircleui

      See Also:
        Constant Field Values

    - #### HamCircledi

          static final int HamCircledi

      See Also:
        Constant Field Values

    - #### HamCircleuo

          static final int HamCircleuo

      See Also:
        Constant Field Values

    - #### HamNbs

          static final int HamNbs

      See Also:
        Constant Field Values